listarInformePuntosCampanna:
  path:  /reporte-campanna/listarInformePuntos/{mandante_id}
  defaults: { _controller: App\Controller\ReporteCampannaController::listarInformePuntos, _format: json, mandante_id: "" }

exportarExcelInformePuntosCampanna:
  path:  /reporte-campanna/exportarExcelInformePuntos
  defaults: { _controller: App\Controller\ReporteCampannaController::exportarExcelInformePuntos, _format: json }

listarInformeCampannasCampanna:
  path:  /reporte-campanna/listarInformeCampannas/{mandante_id}
  defaults: { _controller: App\Controller\ReporteCampannaController::listarInformeCampannas, _format: json, mandante_id: "" }

exportarExcelInformeCampannasCampanna:
  path:  /reporte-campanna/exportarExcelInformeCampannas
  defaults: { _controller: App\Controller\ReporteCampannaController::exportarExcelInformeCampannas, _format: json }

listarInformeSucursalesCampanna:
  path:  /reporte-campanna/listarInformeSucursales
  defaults: { _controller: App\Controller\ReporteCampannaController::listarInformeSucursales, _format: json }

exportarExcelInformeSucursalesCampanna:
  path:  /reporte-campanna/exportarExcelInformeSucursales
  defaults: { _controller: App\Controller\ReporteCampannaController::exportarExcelInformeSucursales, _format: json }

listarInformeDepartamentosCampanna:
  path:  /reporte-campanna/listarInformeDepartamentos
  defaults: { _controller: App\Controller\ReporteCampannaController::listarInformeDepartamentos, _format: json }

exportarExcelInformeDepartamentosCampanna:
  path:  /reporte-campanna/exportarExcelInformeDepartamentos
  defaults: { _controller: App\Controller\ReporteCampannaController::exportarExcelInformeDepartamentos, _format: json }

listarInformeAnalisisProyeccionCampanna:
  path:  /reporte-campanna/listarInformeAnalisisProyeccion
  defaults: { _controller: App\Controller\ReporteCampannaController::listarInformeAnalisisProyeccion, _format: json }

cargarDatosInformeAnalisisProyeccionCampanna:
  path:  /reporte-campanna/cargarDatosInformeAnalisisProyeccion
  defaults: { _controller: App\Controller\ReporteCampannaController::cargarDatosInformeAnalisisProyeccion, _format: json }

cargarGraficoAnalisisProyeccionCampanna:
  path:  /reporte-campanna/cargarGraficoAnalisisProyeccion
  defaults: { _controller: App\Controller\ReporteCampannaController::cargarGraficoAnalisisProyeccion, _format: json }